=== debian/control ===
Source: jolicloud-webapp-lucidchart
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-lucidchart
Provides: prism-webapp-lucidchart
Replaces: prism-webapp-lucidchart (<= 1.0)
Conflicts: prism-webapp-lucidchart (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.lucidchart.com/
Description: Jolicloud web application for LucidChart
 The LucidChart web site running in a simple Jolicloud window.

Package: prism-webapp-lucidchart
Architecture: all
Depends: jolicloud-webapp-lucidchart
Description: Transitional package for jolicloud-webapp-lucidchart
 This is a transitional package for jolicloud-webapp-lucidchart, and can safely
 be removed after the installation is complete.
